aewm++_xsession(1)

NAME
aewm++_xsession - keeps an xsession alive

SYNOPSIS
aewm++_xsession

DESCRIPTION
aewm++_xsession does nothing more than keep the session alive if the window manager dies or is killed. Common usage of this program is as follows: edit ~/.xinitrc and add

aewm++ &
exec aewm++_xsession

Now if aewm++ dies or is killed off then X does die. You can safely start another window manager from the command line or an xterm window.

AUTHOR
aewm++_xsession is supplied with aewm++ by Frank Hale <frankhale@yahoo.com>

WEBSITE
http://sapphire.sourceforge.net/